.site-footer .widget-title {
    color: #e84227;
    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 30px;
    margin-top: 0;
    font-weight: bold;
}
.site-footer a {
    text-transform: capitalize;
    font-weight: 100;
    letter-spacing: 1px;
    padding-bottom: 15px;
    display: block;
}
.site-footer {
    padding: 120px 0 70px;
}
#media_image-2.widget_media_image {
    text-align: center;
    margin-top: -182px;
}
#media_image-2.widget_media_image img {
    width: 42%;
}
.grv-foot-social {
    margin-top: 25px;
}
.grv-foot-social ul li {
    display: inline-block;
    padding-right: 15px;
}
.custom-html-widget p {
    font-size: 16px;
    font-weight: 100;
    max-width: 89%;
    letter-spacing: 0.5px;
}
.mc4wp-form-fields p {
    font-weight: 100;
    letter-spacing: 0.6px;
    position: relative;
    margin: 20px 0;
}
.mc4wp-form-fields .grv-submit {
    font-size: 26px;
    padding: 10px;
    line-height: 30px;
    width: 15%;
    color: #fff;
    border: 0;
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.mc4wp-form-fields input {
    max-width: 100%;
    border: 0px solid #e5eaf5;
    padding: 10px 15px;
    border-radius: 3px;
    font-size: 16px;
    color: #4f5d75;
    width: 100%;
    padding-right: 57px;
}
.grv-footer-botm, .grv-footer-botm a {
    background-color: #e84227;
    color: #fff;
    text-align: center;
    font-weight: 800;
    font-size: 18px;
}
.grv-footer-botm .site-info {
    margin: 15px 0 13px;
}
.grv-top-head {
    background-color: #e84227;
    padding: 10px 0;
}
.grv-top-left {
    text-align: right;
}
.grv-top-left ul {
    padding: 0;
    margin: 0;
}
.grv-top-left ul li {
    display: inline-block;
    padding-right: 15px;
    color: #fff;
}
.grv-top-left p {
    max-width: 100%;
    margin: 0;
}
.grv-head-right {
    text-align: right;
}
.grv-head-right p {
    display: inline-block;
    margin: 0;
    color: #fff;
}
.grv-head-right p.grv-account {
    padding-right: 70px;
}
.grv-head-right p a {
    color: #fff;
    font-size: 16px;
    padding: 0 5px;
    font-weight: 100;
    text-transform: capitalize;
}
.searching {
  position: relative;
  display: block;
}
.grv-drop-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 10;
    left: -100%;
    right: 0;
    top: 10px;
    /*width: 100%;*/
    padding: 20px 30px;
    text-align: left;
}
.searching input {
    padding: 6px 15px;
    border: 1px solid #e5eaf5;
    width: 70%;
}
.searching input#searchsubmit {
    padding: 9px 30px;
    width: 28%;
}
.ih-item.circle .img {
    position: relative;
}
.partner-bg {
    padding: 105px 0;
    background-size: cover;
    background-position: center center;
    padding-top: 70px !important;
    background-color: #fff;
}
.partner-bg h2 {
    color: #102146;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 40px;
    font-weight: bold;
}
.grv-prt {
    text-align: center;
    padding: 90px 0 30px;
    overflow: hidden;
}
.grv-pt {
    max-width: 31%;
    margin: 15px;
    float: left;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 45px;
}
.grv-pt .left_to_right {
    padding: 32px 30px 26px;
    box-shadow: 0 0 32px 0 hsla(221, 63%, 17%, 0.31);
    position: relative;
    background-color: #ee3a24;
    border-radius: 57%;
    height: 455px;
    background-image: linear-gradient(#fff 37%, #ee3a24 32%);
    border: 20px solid #ee3a24;
}
.grv-pt .grv-circle {
    padding: 72px 67px 26px;
    box-shadow: 0 0 32px 0 hsla(221, 63%, 17%, 0.31);
    position: relative;
    background-color: #ee3a24;
    border-radius: 57%;
    height: 455px;
    display: none;
   
}
.grv-pt .grv-circle p {
    color: #fff;
    font-size: 15px;
    text-align: justify;
    line-height: 21px;
    letter-spacing: 0.6px;
}
.grv-pt h3 {
    margin-top: 0;
    text-transform: capitalize;
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: bold;
    letter-spacing: 3px;
    font-style: italic;
}
.grv-pt p {
    color: #fff;
    font-size: 21px;
    line-height: 33px;
    letter-spacing: 3px;
}
.effect11 {
    text-align: center;
}
.effect11 img {
    max-width: 50%;
}
.effect11 .img {
   min-height: 92px; 
}
.load-more a, .grv-web a, .load-more a:hover, .grv-web a:hover {
    color: #fff;
    padding: 10px 0;
    text-decoration: none;
    outline: 0;
}
.grv-web a {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
.grv-pt-info {
    padding-top: 32px;
}
#grv-hide {
    padding: 5px 0;
    font-size: 21px;
    outline: 0;
}
#grv-hide:hover {
    box-shadow: none;
}
#grv-show {
    padding: 5px 0;
    font-size: 21px;
    outline: 0;
}
#grv-show:hover {
    box-shadow: none;
}
.grv-part-bg {
    height: 750px;
    display: table;
    width: 100%;
    background-image: url('../img/banner1_02.jpg');
    background-size: cover;
    padding: 0;
    overflow: visible !important;
    z-index: 9;
}
.grv-part-bg-inner {
  /* display: table-cell;*/
       padding-top: 9%;
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;
} 
.grv-part-bg .grv-img {
    position: absolute;
    top: 159%;
}
.grv-part-bg .grv-img img {
    max-width: 65%;
}
.grv-part-bg-inner h2 {
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 65px;
    line-height: 90px;
    font-weight: 600;  
}
.grv-prt ul {
    padding: 0;
}
.home .site-content {
   margin: 0;
}
.grv-circle.show {
    display: table;
}
.grv-circle .info {
   vertical-align: middle;
    display: table-cell; 
}
.grv-pt .left_to_right.hide {
    display: none;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
     margin-bottom: 0 !important; 
}
.home .main-header {
   /*position: absolute;*/ 
}
.main-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-backface-visibility: hidden;
    
    width: 100%;
    top: auto;
    z-index: 1;
    padding: 0;
}
/*.site-branding {
    margin-top: -43px;
}*/
.main-navigation a {
    font-weight: bold;
    margin: 0;
    padding: 40px 20px;
    /*font-style: italic;
    transform: skew(24deg);
    transform: skew(-20deg);*/
    letter-spacing: 1px;
}
/*.main-navigation ul {
    border-bottom: 100px solid #612e3a;
    transform: skew(-20deg);
}*/

/*.main-navigation ul:before {
    border-bottom: 100px solid #612e3a;
    transform: skew(-20deg);
    content: '';
    width: 119%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 92px;
    left: 7px;
}*/
.is-sticky .main-navigation ul:before {
    display: none;
}

.is-sticky .main-navigation a {
  /*  padding: 45px 20px;*/
}
.is-sticky .site-branding img {
   /* max-width: 65%;*/
}
.main-navigation li.current-menu-item a, .main-navigation a:hover {
    color: #fff;
    background-color: #e84227;
    /*transform: skew(0deg);*/
}
.is-sticky .main-header {
    top: 0;
    background: #102146;
    padding: 0px 0;
}
.grv-slider {
    position: relative;
    background-image: url(../images/slider-curves.png);
    padding: 54px !important;
    width: 1230px;
    display: block;
    background-size: cover;
}
.grv-slider.slider2 {
    position: relative;
    background: transparent;
    padding: 30px !important;
    width: auto;
    display: block;
    background-size: cover;
    background-color: rgba(16, 33, 70, 0.79);
}
/*.grv-slider:before {
    content: '';
    display: block;
    max-width: 80%;
    width: 100%;
    border-top: 10px solid #ee3a24;
}*/
.grv-slider h2 {
    font-size: 40px !important;
    font-style: italic;
    font-weight: 800 !important;
    margin: 0 !important;
    padding-left: 145px !important;
    color: #ee3a24;
}
.grv-slider.slider2 h2 {
    padding-left: 0 !important;
}
.grv-slider.slider2 h3 {
    padding-left: 0 !important;
}
.grv-slider h3 {
    font-size: 30px !important;
    font-style: italic;
    color: #fff;
    padding-left: 145px !important;
    font-weight: 800 !important;
    margin: 0 !important;
}
.grv-slider p {
    text-align: right !important;
    margin-top: 25px !important;
}
.grv-slider p a {
    background-image: url(../images/buy-now.png);
    color: #fff;
    font-style: italic;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0px 102px 7px 50px !important;
}
#content .grv-tabs .tabs li a {
    display: block;
    margin: 60px 20px;
    font-size: 37px;
    color: #e84227;
    font-weight: bold;
    font-style: italic;
    border-bottom: 7px solid transparent;
    font-family: 'Open Sans', sans-serif;
}
#content .grv-tabs .tabs li a:hover {
  color: #fff;
  border-bottom: 7px solid #fff;
}
#content .grv-tabs .tabs li a.active {
  color: #fff;
  font-size: 50px;
  border-bottom: 7px solid #fff;
}
.grv-tab-info {
    background-size: cover;
    border: 28px solid rgba(221, 221, 221, 0.51);
    padding: 24px 25px;
    position: relative;
    transform: skew(-14.5deg);
    max-width: 98%;
    background-position: center center;
}
.grv-tab-info:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    height: 100%;
    left: 0;
}
.grv-tab-info p {
    color: #fff;
    max-width: 77%;
    margin: 0 auto;
    position: relative;
    text-align: justify;
    font-weight: 100;
    padding: 47px 0;
    line-height: 36px;
    font-style: normal;
    transform: skew(10deg);
}
.site-header {
    position: relative;
}
.tab-bg {
    background-size: cover;
    height: 826px;
    display: table;
    background-image: url('../images/full-bg.jpg');
}
.tab-bg .vc_row-fluid {
    display: table-cell;
    position: relative;
    vertical-align: middle;
}
.tabs li {
    display: block;
    padding-left: 20%;
}
.tabs {
    margin-top: 40%;
}
.grv-header-bg {
    height: 490px;
    width: 100%;
    display: table;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.grv-header-bg .title {
    display: table-cell;
    position: relative;
    text-align: left;
    vertical-align: bottom;
}
/*.grv-header-bg:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(16, 33, 70, 0.38);
}*/
.grv-header-bg .title h2 {
    color: #fff;
    font-size: 45px;
    background-image: url(../images/buy-now.png);
    background-size: contain;
    padding: 12px 66px;
    margin: 0;
    background-repeat: no-repeat;
    font-weight: bold;
}
.grv-breadcrumb {
    background-color: #e4e4e4;
    width: 100%;
    position: relative;
    display: block;
}
.grv-breadcrumb ul {
    padding: 0;
    margin: 0;
}
.grv-breadcrumb ul li {
    display: inline-block;
    padding: 10px 2px;
}
.grv-breadcrumb ul li a {
    color: #e84227;
}



@media only screen and (min-width: 1170px) {
  .cd-is-hidden {
    visibility: hidden;
  }
}
.cd-timeline {
  overflow: hidden;
  margin: 2em auto;
}

.cd-timeline__container {
  position: relative;
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 2em 0;
}

.cd-timeline__container::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #d7e4ed;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  .cd-timeline__container::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline__block {
  position: relative;
  margin: 2em 0;
}

.cd-timeline__block:after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}

.cd-timeline__block:first-child {
  margin-top: 0;
}

.cd-timeline__block:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline__block {
    margin: 4em 0;
  }
}

.cd-timeline__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}

.cd-timeline__img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}

.cd-timeline__img.cd-timeline__img--picture {
  background: #75ce66;
}

.cd-timeline__img.cd-timeline__img--movie {
  background: #c03b44;
}

.cd-timeline__img.cd-timeline__img--location {
  background: #f0ca45;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline__img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  .cd-timeline__img.cd-timeline__img--bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
            animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.cd-timeline__content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  -webkit-box-shadow: 0 3px 0 #d7e4ed;
          box-shadow: 0 3px 0 #d7e4ed;
}

.cd-timeline__content:after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}

.cd-timeline__content::before {
  /* triangle next to content block */
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}

.cd-timeline__content h2 {
  color: #303e49;
}

.cd-timeline__content p,
.cd-timeline__read-more,
.cd-timeline__date {
  font-size: 1.3rem;
}

.cd-timeline__content p {
  margin: 1em 0;
  line-height: 1.6;
}

.cd-timeline__read-more,
.cd-timeline__date {
  display: inline-block;
}

.cd-timeline__read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}

.cd-timeline__read-more:hover {
  background-color: #bac4cb;
}

.cd-timeline__date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}

@media only screen and (min-width: 768px) {
  .cd-timeline__content h2 {
    font-size: 2rem;
  }
  .cd-timeline__content p {
    font-size: 1.6rem;
  }
  .cd-timeline__read-more,
  .cd-timeline__date {
    font-size: 1.4rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-timeline__content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  .cd-timeline__content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline__read-more {
    float: left;
  }
  .cd-timeline__date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 1.6rem;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__content {
    float: right;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__read-more {
    float: right;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cd-timeline__content.cd-timeline__content--bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
            animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cd-timeline__block:nth-child(even) .cd-timeline__content.cd-timeline__content--bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
            animation: cd-bounce-2-inverse 0.6s;
  }
}

@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}



#cd-timeline {
    position: relative;
    padding: 2em 0;
    margin-top: 2em;
    margin-bottom: 2em;
}
.cd-container {
       position: relative;
}
#cd-timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 90.5%;
    width: 8px;
    background: #ee3a24;
}
.cd-timeline-block {
    margin: 4em 0;
}
.cd-timeline-img.cd-picture {
    background:#ee3a24;
}
.cd-timeline-block {
    position: relative;
    margin: 4em 0;
}
.cd-timeline-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    border-radius: 50%;
}
.cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 12px solid transparent;
    border-right: 7px solid rgb(238, 58, 36);
}
.cd-timeline-block::after {
    clear: both;
    content: "";
    display: table;
}
.cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background: #ee3a24;
    border-radius: 0.25em;
    padding: 1em;
    border-radius: 7px;
    /*box-shadow: 0 3px 0 #d7e4ed;*/
}

.cd-timeline-img span {
    display: block;
    width: 60px;
    height: 30px;
    position: relative;
    text-align: center;
    top: -39px;
    font-size: 24px;
    margin: 0 auto;
    /* margin-left: -12px; */
    /* margin-top: -12px; */
    color: #fff;
    font-style: italic;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    left: -17px;
}
.cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
            animation: cd-bounce-2 0.6s;
  }  
  
  .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
            animation: cd-bounce-2-inverse 0.6s;
  }
  
@media only screen and (min-width: 1170px) {
#cd-timeline {
    margin-top: 6em;
}
#cd-timeline::before {
    left: 50% ;
    margin-left: -2px;
    top: 33px;
    z-index:1;
}
.cd-timeline-block:first-child {
    margin-top: 0;
}
.cd-timeline-img {
    left: 50% ;
    margin-left: -11px;
    z-index: 1;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}
.cd-timeline-content {
    margin-left: 0;
    padding: 2.2em;
    width: 45%;
}

.cd-timeline-content::before {
    top: 24px ;
    left: 100% ;
    border-color: transparent;
    border-left-color: rgb(238, 58, 36);
}
.cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: rgb(238, 58, 36);
}
}

.page-template-template_fullwidth.woocommerce-page .site-content {
    margin:  0;
}

/*.woocom-bg h2 {
    color: #fff;
}*/
.page-template-template_fullwidth .site-content {
    margin:  0;
}
.page-template-template_fullwidth .hentry {
    margin: 0;
    padding: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.chapt-bg {
    background-image: url('../images/background-image.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
}
/*.chapt-bg:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(2, 12, 33, 0.92);
}*/
.cd-timeline-content p {
    margin-bottom: 0;
    color: #fff;
    font-weight: 900;
    font-style: italic;
    font-size: 19px;
}
.text-color p {
    color: #fff;
    /*color: #102146;*/
    font-weight: 200;
    font-size: 18px;
    line-height: 27px;
    text-align: justify;
    margin-bottom: 25px;
}
.pad-tp-50 {
    padding-top: 35px;
}
.is-sticky .main-navigation ul li:hover ul li a {
   /* background-color: #102146;*/
    transform: skew(0deg);
    padding: 13px 15px;
}
.main-navigation ul ul li a {
    background-color: #102146;
    transform: skew(0deg);
    padding: 15px;
}
.main-navigation ul ul:before {
    display: none;
}
.main-navigation ul ul li {
    background-color: #102146;
}
/*.is-sticky .main-navigation ul li ul li a:hover {
        background-color: #612e3a;
}*/
.main-navigation ul ul li {
    /*border: 1px solid #fff;*/
    padding: 0;
    border-top: 0;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    /*left: -52px;*/
    padding-top: 0;
}
/*.main-navigation ul ul {
    top: 99%;
    transform: skew(-20deg);
}*/
.vision-bg {
    padding-top: 8em;
    background-image: url(../images/vision-background.jpg);
    background-size: cover;
    background-position: center center;
}
/*.vision-bg:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(2, 12, 33, 0.75);
}*/
.grv-vision ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.grv-vision ul li {
    padding: 6px 19px 30px;
    display: inline-grid;
    width: 100%;
    max-width: 24%;
    color: #fff;
    line-height: 25px;
    letter-spacing: 1px;
    font-weight: 100;
    font-style: italic;
    margin-bottom: 130px;
    transition: transform 1.2s;
}
.grv-vision ul li:hover {
    transform: scale(1.1);
}
.grv-vis .grv-top-des {
    background-color: #ee3a24;
    margin: 0 15px;
    height: 255px;
    padding: 0 30px;
}
.grv-vis h3 {
    font-style: normal;
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
}
.grv-btm-des {
    color: #102146;
    background-color: #fff;
    display: block;
    vertical-align: bottom;
    /* padding-top: 16px; */
    font-size: 51px;
    line-height: 128px;
}
.grv-top-des ul li {
    max-width: 100%;
    margin-bottom: auto;
    padding: 0;
}
.vision-text p {
   color: #fff;
   /*color: #102146;*/
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    text-align: justify;
    margin-bottom: 25px; 
}
.vision-text h3 {
    color: #ee3a24;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    text-align: justify;
    margin-bottom: 5px;
    margin-top: 40px;
    text-transform: capitalize;
}
.vision-text ul li {
   color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    text-align: justify;
    margin-bottom: 3px; 
}
.mobile-menu .btn-submenu {
    color: #fff;
}
.woocommerce-MyAccount-navigation ul li {
    display: block;
    width: 100%;
}
.woocommerce-MyAccount-navigation ul li a {
    background-color: #102146;
    width: 100%;
    display: block;
    color: #fff;
    padding: 12px;
    padding-left: 20px;
    border-bottom: 1px solid;
}
.woocommerce-MyAccount-navigation ul li a:hover {
    background-color: #ee3a24;
}
.woocommerce-MyAccount-navigation ul {
    margin: 0;
    padding: 0;
}
.select2-container .select2-selection--single {
    height: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 43px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #c9d2e6;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
    right: 8px;
}
input {
    border: 1px solid #c9d2e6;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #ee3a24;
}
a {
    color: #ee3a24;
}
.proc-content {
    display: none;
}
.proc-content.active {
    display: block;
}
.grv-protab ul {
    display: none;
}
.grv-protab.drop ul {
    display: block;
    padding-left: 20px;
     transition: all .5s ease-in-out;
}
.grv-prot-tabs {
    margin-top: 40px;
}
.grv-ptabs li {
    display: block;
}
.grv-ptabs li h2 {
    font-size: 15px;
    border: 1px solid #e9eaea;
    width: 100%;
    display: block;
    color: #000;
    padding: 17px;
    background-color: rgba(16, 33, 70, 0.02);
    margin: 0;
    cursor: pointer;
    position: relative;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 0px;
}
.grv-ptabs li h2:hover {
    background-color: #102146;
    color: #fff;
}
.grv-ptabs li.drop h2 {
    background-color: #102146;
        color: #fff;
}
.grv-ptabs li h2 i {
    display: inline-block;
    text-align: right;
    float: right;
    font-size: 20px;
}
.grv-protab.drop ul li a {
    font-size: 15px;
    border: 1px solid #efefef;
    width: 100%;
    display: block;
    color: #000;
    padding: 8px 18px;
    background-color: #fff;
    margin: 0;
    cursor: pointer;
    position: relative;
}
.grv-protab.drop ul li a:hover {
    background-color: #102146;
        color: #fff;
}
.grv-ptabs li ul li a.active {
    background-color: #102146;
        color: #fff;
}
.grv-chead {
    font-size: 75px;
    text-transform: uppercase;
    font-weight: bold;
}
.contact-bg {
    padding: 100px 0 !important;
}
.grv-forms .wpcf7-form-control {
    border: 0px solid #c9d2e6;
    background-color: #f1f1f1;
    border-radius: 0;
    padding: 15px;
    margin-top: 25px;
    width: 100%;
}
.grv-forms .wpcf7-select {
    color: #4f5d75;
}
.grv-forms .wpcf7-textarea {
    resize: none;
    height: 180px;
}
.grv-forms .grv-submit {
    background-color: #102146;
    width: auto;
    display: grid;
    margin: 22px auto;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 15px 30px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok {
    display: inline-block !important;
}
.value-bg {
    padding-top: 8em;
    background-image: url(../images/vision-background.jpg);
    background-size: cover;
    background-position: top;
}
.grv-value ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.grv-value ul li {
    padding: 6px 19px 30px;
    display: inline-block;
    width: 100%;
    max-width: 24%;
    color: #fff;
    line-height: 22px;
    letter-spacing: 1px;
    font-weight: 100;
    font-style: italic;
    margin-bottom: 130px;
    vertical-align: top;
}
.grv-val-top {
    height: 135px;
}
.grv-val h3 {
    font-style: normal;
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 50px 0;
}
.grv-value ul li p {
    
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 23%;
    padding: 15px;
    margin: 1%;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    text-align: center;
    padding-bottom: 30px;
}
.woocommerce ul.products li.product .price {
    color: #e84227;
}
.woocommerce ul.products li.product .button::before {
    display: none;
}
.woocommerce ul.products li.product .button {
    border-radius: 30px;
    padding: 16px 25px;

}
.grv-new h2, .grv-feat h2 {
    font-size: 44px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}
.grv-feat {
    padding-top: 50px;
}
.woocommerce-Price-amount {
    color: #000;
    font-size: 18px;
}
.grv-pad50 {
    padding: 60px 0;
}
.grv-titl h1, .grv-titl p, .grv-titl span {
    font-size: 22px;
    display: inline-block;
}
.grv-show-more .more-text{
    display: none;
}
.type-testimonials {
  position: relative;
  overflow: hidden;
}
.grv-show-more {
  position: relative;
  overflow: hidden;
}
.grv-mor, .grv-mor:hover  {
    margin-top: 30px;
    display: inline-block;
    color: #ee3a24;
}
.proc-content h3 {
        text-align: center;
    font-size: 30px;
    letter-spacing: 1px;
}
.grv-testi {
    margin: 0 0 40px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 12px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 12px 0px rgba(122,122,122,0.1);
}
.post-item .post-content .entry-title a:hover {
    color: #ee3a24;
}
.entry-meta .cat-links a {
    color: #ee3a24;
}
.widget-area .widget li {
    list-style-type: circle;
}
.widget-area .widget a:hover {
   color: #ee3a24; 
}
.wishllist-bg {
    padding: 70px 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ee3a24;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #ee3a24;
    color: #fff;
}
.package-bg {
    padding: 100px 0;
    background-image: url('../images/background-image.jpg');
    background-size: cover;
}
.popup {
    position: fixed;
    top: 184px;
    left: 0px;
    /* bottom: 0px; */
    right: 0px;
    margin: auto;
    width: 100%;
    /* height: 150px; */
    font-family: verdana;
    font-size: 13px;
    padding: 10px;
    background-color: #ffffff;
    /* border: 2px solid grey; */
    z-index: 9;
    max-width: 508px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
}
    
.grv-str-pop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    z-index: 1;
    padding: 20px;
    box-sizing: border-box;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.75);
    text-align: center;
}
.grv-packages ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.grv-packages ul li {
    display: inline-flex;
    width: 100%;
    margin:0 20px;
    position: relative;
    margin: 0 22px 60px;
    background-color: #ffeeec;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(16, 33, 70, 0.32);
    -moz-box-shadow: 0px 0px 32px 0px rgba(16, 33, 70, 0.32);
    box-shadow: 0px 0px 32px 0px rgba(16, 33, 70, 0.32);
    text-align: center;
}
.grv-packages ul li.pack-ul {
    max-width: 30%;
    transition: transform 1.2s;
}
.grv-packages ul li.pack-ul:hover {
    transform: scale(1.1);
}
.grv-packages ul li .grv-pack-head  {
    background-color: #ee3a24;
    color: #fff;
    padding: 20px 0;
}
.grv-packages ul li .grv-pack-head h2 {
    margin: 0;
    font-size: 23px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
}
.grv-packages ul li .grv-pack-head h3 {
    margin: 0;
    padding-top: 10px;
    font-size: 16px;
    color: #fff;
}
.grv-pack-coach {
    padding: 15px;
    background-color: #102146;
}
.grv-pack-coach h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
}
.grv-packages ul li .grv-pack-coach ul li {
    displaY: inline-block;
      width: auto;
    box-shadow: none;
    margin: 0;
    padding: 1px;
    background: transparent;
    color: #fff;
}
.grv-packages ul li .grv-pack-coach ul li:before {
    content: '';
    display: inline-block;
    height: 15px;
    margin: 0 9px 0 5px;
    width: 2px;
    background-color: #ffeeec;
    position: relative;
    vertical-align: middle;
}
.grv-packages ul li .grv-pack-coach ul li:first-child:before {
    display: none;
}
.grv-pack-details {
    padding: 15px;
   /* background-color: #f4f7ff;*/
   background-color: #ffeeec;
}
.grv-packages ul li .grv-pack-details ul li {
    display: block;
    max-width: 100%;
    box-shadow: none;
    margin: 0;
    padding: 10px;
    line-height: 23px;
    background-color: transparent;
}
.grv-packages ul li .grv-pack-notes {
    padding: 25px;
    background-color: #ffeeec;
}
.grv-packages ul li .grv-pack-butn {
    padding: 25px;
    background-color: #ffeeec;
}

.grv-pack-butn .asp_product_buy_btn.blue {
    background: #102146;
    /* text-shadow: none !important; */
    color: #fff;
    /* font-family: Muli; */
    font-size: 16px;
    padding: 10px 15px;
    height: 44px;
    letter-spacing: 1px;
    border-radius: 5px;
}
.grv-pack .grv-mor, .grv-pack .grv-mor:active, .grv-pack .grv-mor:focus {
    background-color: #ffeeec;
    margin: 0;
        color: #ee3a24;
}
.grv-show-more2 {
    position: relative;
    overflow: hidden;
}
.grv-teams ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.grv-teams ul li.team-ul {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 23%;
    background-color: #fff;
    margin: 0 13px;
    transition: transform 1.2s;
    margin-bottom: 60px;
}
.team-bg {
    background-image: url('../images/background-image.jpg');
    background-size: cover;
    padding: 100px 0;
}
.team-des {
    padding: 25px;
    position: relative;
    display: block;
}
.team-des h2 {
    margin: 0;
    font-size: 22px;
    letter-spacing: 1px;
}
.team-des h2 a:hover {
    color: #ee3a24;
}
.team-des h4 {
   margin-top: 5px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;  
}
.team-social ul li {
    display: inline-block;
    padding: 0 2px;
}
.team-social ul li a {
    font-size: 15px;
}
.team-social i {
    font-size: 18px;
}
.grv-teams ul li.team-ul:hover {
    transform: scale(1.1);
}
/*.woocommerce-page .site-content, .blog .site-content, .single-post .site-content, .archive .site-content {
    margin: 148px 0 70px;
}*/
.post-type-archive-testimonials .site-content {
    margin: 0px;
    background-size: cover;
    padding: 100px 0;
    background-image: url('../images/background-image.jpg');
}
.sponsor-bg {
    padding: 100px 0;
}
.slick-next:hover:before {
    content: '';
    background: url(../images/arrow-right-rollover.png);
}
.slick-next:before {
    content: '';
    background: url(../images/arrow-right.png);
    width: 53px;
    height: 82px;
    display: block;
    position: relative;
}
.slick-prev:before, .slick-next:before {
    opacity: 1;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    box-shadow: 0 0 0;
}
.slick-prev, .slick-next {
    width: 53px;
    height: 82px;
    z-index: 99;
}
.slick-prev:before {
    content: '';
    background: url(../images/arrow-left.png);
    display: block;
    width: 53px;
    height: 82px;
    position: relative;
}
.slick-prev:hover:before {
    content: '';
    background: url(../images/arrow-left-rollover.png);
}
.slick-prev {
    left: -50px;
}
.grv-part {
    max-width: 80%;
    margin: 0 auto;
    text-align: center;
    display: block !important;
}
.grv-part img {
    filter: grayscale(100%);
}
.grv-part img:hover {
    filter: grayscale(0%);
}
.single-packages .site-content, .single-employees .site-content {
    margin: 0px;
    background-size: cover;
    padding: 100px 0;
    background-image: url(../images/background-image.jpg);  
}
.single-packages .site-content .grv-pack-butn {
    margin-top: 30px;
}
.single-packages .site-content h5 {
    font-size: 22px;
}
.grv-purc, .grv-purc:hover, .grv-purc:active, .grv-purc:focus{
    background: #102146;
    color: #fff;
    font-size: 16px;
    padding: 6px 15px;
    height: 44px;
    letter-spacing: 1px;
    margin-bottom: 22px !important;
    display: inline-block;
    border-radius: 4px;
}
ul.grv-ptabs {
    padding: 0;
}
/*.cart-bg{
    padding: 60px 0 80px;
    color: #fff;
}*/
.woocommerce-checkout .hentry, .woocommerce-account .hentry, .woocommerce-cart .hentry {
    margin: 0 0 40px;
    padding: 30px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
}
.woocommerce-checkout .site-content, .woocommerce-account .site-content, .woocommerce-cart .site-content {
    margin: 0;
    padding: 80px 0 80px;
    background-image: url('../images/image-3.png');
    background-size: cover;
    background-repeat: no-repeat;
}
/*.page-template-template_fullwidth .sticky-wrapper, .post-type-archive .sticky-wrapper {
    position: relative;
}
.sticky-wrapper {
    position: absolute;
    z-index: 9;
    width: 100%;
}*/
.home .sticky-wrapper {
    position: absolute;
    z-index: 9;
    width: 100%;
} 
.grv-val-top img {
    transition: transform 1.2s;
}
.grv-val-top img:hover {
    transform: scale(1.3);
}
.tab-bg p {
	color: #fff;
    font-size: 20px;
    line-height: 33px;
}
.tab-bg h2 {
	margin-top: 0;
	font-size: 40px;
}
.tparrows.tp-leftarrow:before {
    content: '';
    background: url('../images/arrow-left.png');
}
.tparrows.tp-rightarrow:before {
    content: '';
    background: url('../images/arrow-right.png');
}
.tparrows.tp-leftarrow:hover:before {
    background: url(../images/arrow-left-rollover.png);
    opacity: 1;
} 
.tparrows.tp-rightarrow:hover:before {
    background: url(../images/arrow-right-rollover.png);
    opacity: 1;
} 
#rev_slider_1_1 .uranus.tparrows:before {
    width: 53px;
    height: 82px
}
.part-prv p {
	color: #fff;
	font-size: 18px;
	padding: 5% 6%;
	max-width: 85%;
	margin-top: 55px;
	-moz-box-shadow: 3px 3px 5px 6px #4e627b;
	-webkit-box-shadow: 3px 3px 5px 6px #4e627b;
	box-shadow: 3px 3px 5px 6px #4e627b;
}
.grv-center {
	text-align: center;
}
.part-pr.grv-pt {
    max-width: 65%;
    padding-bottom: 0px;
	float: none;
	margin-bottom: 0;
}
.menu-main-menu-container .btn-submenu.active {
	font-size: 0;
}
.menu-main-menu-container li {
	position: relative;
}
.menu-main-menu-container .btn-submenu.active:before {
	display: inline-block;
    position: absolute;
    font-weight: 100;
    content: '-';
    right: 18px;
    z-index: 99;
    top: -20px;
    font-size: 44px;
}
.grv-subscrib a {
  background-color: #e84227;
       padding: 10px 20px;
    border-radius: 30px;
}



.modal {
    text-align: center;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
   position: fixed;
    z-index: 99;
    top: 13em;
    left: 0;
    margin: 0 auto;
    right: 0;
    width: 32em;
    /* margin-left: -16em; */
    background-color: #fff;
    box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-content {
  padding: 2em;
}
.modal-header{
  padding: 1em;
}


.modal-header {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 13px;
    color: #aaa;
    background: none;
    font-size: 28px;
    border: 0;
    line-height: 20px;
}

.modal-close:hover {
    color: #e84227;
    background-color: transparent;
    box-shadow: none;
}

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.modal-content .mc4wp-form-fields input[type="email"] {
    max-width: 100%;
    border: 1px solid #e84227;
    padding: 9px 15px;
    border-radius: 3px;
    font-size: 16px;
    color: #4f5d75;
    width: 100%;
    padding-right: 57px;
}
.modal-body {
 background-image: linear-gradient(to right bottom, #5194e2, #2aa5e8, #00c2e3, #00c2e3, #37cedc);
    color: #fff;
}
